@charset "UTF-8";
@import url("../../twentytwelve/style.css");
/*
Theme Name:     Rebels With a Cause
Theme URI:      http://rebels.com/
Description:    Child theme for the Twenty Twelve theme
Author:         Joe Hoffman - Jump House Design
Author URI:     http://jumphousedesign.com/
Template:       twentytwelve                            
Version:        0.1.0a
*/
/* =Notes
--------------------------------------------------------------
$rembase:     14;
$line-height: 24;

Use this in Terminal to start Compass

compass watch /Volumes/Kiba/Jobs/webdev/sites/rebelsmovie/www_dev/wp-content/themes/rebels


*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

/*
@import "compass/reset";
@import "compass/css3";
@import "compass/typography";
*/
/* rem usage
	p {
	@include rem(font-size, 2rem);
	}
*/
html {
  line-height: 1.5; }

.hide {
  position: absolute;
  top: -9999px;
  left: -9999px; }

.f-left {
  float: left; }

.fc-left {
  float: left;
  clear: left; }

.f-right {
  float: right; }

.centered {
  text-align: center; }

.bold {
  font-weight: bold; }

.clear-left {
  clear: left; }

.error-color {
  color: red; }

@font-face {
  font-family: 'osp-dindin';
  src: url("../fonts/osp-din-webfont.eot");
  src: url("../fonts/osp-din-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/osp-din-webfont.woff") format("woff"), url("../fonts/osp-din-webfont.ttf") format("truetype"), url("../fonts/osp-din-webfont.svg#osp-dindin") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'source_sans_probold';
  src: url("../fonts/sourcesanspro-bold-webfont.eot");
  src: url("../fonts/sourcesanspro-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sourcesanspro-bold-webfont.woff") format("woff"), url("../fonts/sourcesanspro-bold-webfont.ttf") format("truetype"), url("../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'source_sans_probold_italic';
  src: url("../fonts/sourcesanspro-boldit-webfont.eot");
  src: url("../fonts/sourcesanspro-boldit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sourcesanspro-boldit-webfont.woff") format("woff"), url("../fonts/sourcesanspro-boldit-webfont.ttf") format("truetype"), url("../fonts/sourcesanspro-boldit-webfont.svg#source_sans_probold_italic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'source_sans_proregular';
  src: url("../fonts/sourcesanspro-regular-webfont.eot");
  src: url("../fonts/sourcesanspro-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sourcesanspro-regular-webfont.woff") format("woff"), url("../fonts/sourcesanspro-regular-webfont.ttf") format("truetype"), url("../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'source_sans_proitalic';
  src: url("../fonts/sourcesanspro-it-webfont.eot");
  src: url("../fonts/sourcesanspro-it-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sourcesanspro-it-webfont.woff") format("woff"), url("../fonts/sourcesanspro-it-webfont.ttf") format("truetype"), url("../fonts/sourcesanspro-it-webfont.svg#source_sans_proitalic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'fontello';
  src: url("../fonts/fontello.eot?90175670");
  src: url("../fonts/fontello.eot?90175670#iefix") format("embedded-opentype"), url("../fonts/fontello.woff?90175670") format("woff"), url("../fonts/fontello.ttf?90175670") format("truetype"), url("../fonts/fontello.svg?90175670#fontello") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em; }

.icon-right-bold:before {
  content: '\e806'; }

/* '' */
.icon-link-ext:before {
  content: '\e801'; }

/* '' */
.icon-facebook-rect:before {
  content: '\e802'; }

/* '' */
.icon-tumblr-rect:before {
  content: '\e803'; }

/* '' */
body {
  border-top: 6px solid #FFF200;
  width: 100%; }

html, body {
  height: 100%; }

#full-bg {
  position: fixed;
    /*
top:0;
    left:0;
    height:100%;
    width:100%
*/
  z-index: -10;
  opacity: .9;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%; }

#full-bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%; }

body .site {
  box-shadow: none;
  margin-bottom: 48px;
  margin-bottom: 3.42857rem;
  margin-top: 0;
  padding: 0 40px;
  padding: 0 2.85714rem; }

@media screen and (min-width: 600px) {
  .site {
    width: 1000px; }

  .site {
    margin: 0 auto;
    max-width: 1000px;
    overflow: visible; }

  body.single-attachment .site-content,
  body.full-width .site-content {
    width: 65.1042%; }

  .site-content {
    float: left;
    width: 65.104166667%; }

  body.template-front-page .site-content {
    width: 100%; } }
#page {
  max-width: 1000px; }

.site {
  background-color: transparent; }

.site-header {
  padding: 0; }

/* typography  */
a {
  color: #7e5a63;
  text-decoration: none; }

a:hover {
  color: #582210;
  text-decoration: none; }

.entry-content a:hover {
  border-bottom: 1px dotted #582210; }

img {
  border-bottom: none; }

button, input, textarea {
  font-family: 'source_sans_proregular',sans-serif; }

.category-press a[target="_blank"]:after,
.entry-content.screenings a[target="_blank"]:after {
  content: '\e801';
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  font-size: .7em;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-left: .3em; }

.site-info a[target="_blank"]:after {
  content: '';
  margin-left: 0;
  width: 0; }

em, i {
  font-family: 'source_sans_proitalic';
  font-style: normal; }

strong, b {
  font-family: 'source_sans_probold';
  font-weight: normal; }

strong em,
b i, i b,
em strong {
  font-family: 'source_sans_probold_italic';
  font-weight: normal;
  font-style: normal; }

.entry-content h1 {
  color: #582210;
  font-family: "osp-dindin", san-serif;
  font-weight: normal;
  font-size: 20px;
  font-size: 2rem;
  text-transform: uppercase;
  line-height: 1;
  margin: 2.143rem 0 0.428571rem; }
  .entry-content h1 span {
    font-size: 16px;
    font-size: 1.6rem; }
  .entry-content h1:first-child {
    margin: 0 0 0.428571rem; }

h2,
.entry-header .entry-title,
.entry-content h2,
.comment-content h2,
#header-email-follow p,
.page-quote p.quoted,
.page-quote p.attributed,
.post h1.entry-title {
  color: #582210;
  font-family: "osp-dindin", san-serif;
  font-weight: normal;
  font-size: 24px;
  font-size: 2.4rem;
  text-transform: uppercase; }

#header-email-follow p,
.home-news-block h2 {
  font-size: 13px;
  font-size: 1.3rem; }

#header-email-follow p a,
.home-news-block h2 a {
  color: #fff; }

.page-quote p.quoted,
.page-quote p.attributed {
  color: #7e5a63; }

.entry-header .entry-title span,
.post h1.entry-title {
  font-size: 18px;
  font-size: 1.8rem; }

.entry-content h2,
.comment-content h2,
.mu_register h2 {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.0;
  margin: 1.71429rem 0 0;
  -moz-hyphens: none; }
  .entry-content h2 span,
  .comment-content h2 span,
  .mu_register h2 span {
    font-size: 13px;
    font-size: 1.3rem; }
  .entry-content h2:first-child,
  .comment-content h2:first-child,
  .mu_register h2:first-child {
    margin: 0; }

.entry-content p,
.entry-content .screening-block,
.entry-summary p,
.comment-content p,
footer.entry-meta,
.mu_register p {
  font-family: 'source_sans_proregular', sans-serif;
  font-size: 9px;
  font-size: 0.9rem;
  line-height: 1.3;
  margin: 0 0 1.286rem; }

footer.entry-meta {
  color: #757575;
  margin-top: 1.71429rem; }

/*    header    */
#topnav {
  margin-top: 0;
  text-align: left; }

#topnav ul.menu,
#topnav div.menu > ul {
  border-bottom: none;
  border-top: none;
  display: inline-block !important;
  text-align: left;
  margin-left: 45px;
  margin-left: 3.21428571rem;
  width: 75%; }

#topnav li {
  font-family: "osp-dindin", san-serif;
  font-weight: normal;
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0 -4px;
  margin: 0 -0.285714rem; }

#topnav li a:after {
  color: #FFFFFF;
  content: "|";
  display: inline;
  margin-left: 22px;
  margin-left: 1.5714rem;
  position: absolute; }

#topnav li,
#topnav li a {
  position: relative;
  display: inline-block;
  text-decoration: none; }

#topnav li:last-child a:after {
  content: ""; }

#topnav li a {
  border-bottom: 0 none;
  color: #582210;
  line-height: 1;
  text-transform: uppercase;
  white-space: nowrap;
  padding: 18px 26px;
  padding: 1.286rem 1.857rem; }
  #topnav li a:hover {
    color: #582210; }

#topnav .current-menu-item > a,
#topnav .current-menu-ancestor > a,
#topnav .current_page_item > a,
#topnav .current_page_ancestor > a {
  color: #fff200;
  font-weight: normal; }
  #topnav .current-menu-item > a:hover,
  #topnav .current-menu-ancestor > a:hover,
  #topnav .current_page_item > a:hover,
  #topnav .current_page_ancestor > a:hover {
    color: #582210; }

#topnav li.current-menu-ancestor:hover > a,
#topnav li.current-menu-ancestor:focus > a {
  color: #582210; }

#topnav li {
  color: #582210; }
  #topnav li:hover {
    color: #582210 !important;
    background-color: #fff200;
    -webkit-box-shadow: 10px 10px 10px rgba(50, 50, 50, 0.48);
    box-shadow: 10px 10px 10px rgba(50, 50, 50, 0.48); }

#topnav li a > ul li a:hover,
#topnav li a > ul li a:focus {
  background-color: #fff200; }

#topnav li ul li a:hover,
#topnav li ul li a:focus {
  color: #582210;
  background-color: transparent; }

#topnav li ul {
  display: none;
  margin: 0;
  padding: 15px 22px 20px 0;
  padding: 1.071rem 1.5714rem 1.429rem 0;
  position: absolute;
  top: 80%;
  min-width: 119px;
  min-width: 8.5rem;
  width: auto;
  z-index: 1; }

#topnav ul li:hover > ul,
#topnav ul li:focus > ul {
  background: none repeat scroll 0 0 #fff200;
  -webkit-box-shadow: 10px 10px 10px rgba(50, 50, 50, 0.48);
  box-shadow: 10px 10px 10px rgba(50, 50, 50, 0.48);
  border-left: 0 none;
  display: block; }

#topnav li ul li {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  display: block;
  line-height: 1.0;
  margin: 0;
  padding: 0;
  width: 100%; }

#topnav li ul li a {
  background: none repeat scroll 0 0 transparent;
  border-bottom: none;
  color: #000;
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.4;
  padding: 0 0 0 26px;
  padding: 0 0 0 1.857rem;
  white-space: nowrap;
  width: 100%; }

#topnav ul.sub-menu li a:after {
  color: #FFFFFF;
  content: "";
  margin-left: 0;
  position: relative; }

#topnav .current_page_item > a,
#topnav .current-menu-item > a {
  color: #582210; }

#topnav li ul li a:hover:before,
#topnav .current_page_item > a:before,
#topnav .current-menu-item > a:before {
  content: "\25B8";
  margin-left: -0.9286rem;
  position: relative;
  display: inline-block;
  width: 13px;
  width: 0.9286rem; }

.site-header {
  width: 1010px;
  overflow: visible;
  background: url(../images/title-watch-trailer.png) right 128px no-repeat;
  position: relative; }

.site-header h1 {
  font-size: 1.0rem;
  line-height: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

.site-header a.logo {
  display: block;
  margin: 50px 0 0 15px;
  margin: 3.57142857rem 0 0 1.071rem;
  background: url(../images/rebels-logo.png) 0 0 no-repeat;
  height: 95px;
  width: 647px;
  overflow: hidden; }
  .site-header a.logo:hover {
    border-bottom: none; }

.site-header h2 {
  display: none; }

#header-email-follow {
  height: 20px;
  position: absolute;
  right: 0;
  width: 200px; }

/*   main     */
#main {
  background-color: #fff200;
  color: #231f20;
  position: relative; }

.page #content,
#page #content {
  min-height: 500px; }

.trailer-block {
  position: absolute;
  right: 0;
  top: 0;
  height: 142px;
  width: 185px; }

body.single-attachment .site-content,
body.full-width .site-content,
.site-content {
  float: left;
  width: 65.1042%;
  margin: 50px 5px 20px 70px; }

.entry-header {
  margin-bottom: 0.8571rem; }

img.alignleft {
  margin: 0.42857143rem 1.71429rem 0.857143rem 0; }

img.alignright {
  margin: 0.42857143rem 0 0.857143rem 1.71429rem; }

.site-content article {
  border-bottom: none;
  margin-bottom: 1.429rem;
  padding-bottom: 1.71429rem; }

/* screening page  */
.screening-nav {
  float: left;
  width: 250px; }

.screening-nav h2 {
  background: none;
  padding-right: 50px;
  color: #582210;
  font-family: "osp-dindin",san-serif;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 0.9;
  margin-right: 45px;
  padding: 5px 65px 3px 0;
  text-align: right;
  text-transform: uppercase;
  vertical-align: middle; }

.screening-nav h2.arrow {
  background: url(../images/right-arrow.png) right center no-repeat; }

/*
.screening-nav h2:after {
	content: '\e806';
    font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	@include font-size(16);
	display: inline-block;
	text-decoration: inherit;
	width: 3em;
	margin-left: .3em;
}
*/
.entry-content.screenings {
  float: left;
  width: 400px; }

.screening-block {
  margin-bottom: 1.071rem; }

.entry-content .screening-block p {
  margin: 0; }

/* posts  */
.post .entry-header {
  margin-bottom: 6px;
  margin-bottom: 0.42857143rem; }

.post .entry-content p {
  margin: 0 0 0.6429rem; }

.site-content article.post {
  border-bottom: medium none;
  margin-bottom: 0.7143rem;
  padding-bottom: 0.8571rem; }

.site-content nav {
  font-size: 13px;
  font-size: 1.3rem;
  color: #582210;
  font-family: "osp-dindin",san-serif;
  text-transform: uppercase; }

/*  secondary sidebar  */
.widget-area {
  float: right;
  width: 195px;
  margin-top: 145px; }

.page-quote-section {
  margin-top: 60px;
  margin-right: 4px; }

.page-quote p.quoted {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: .85;
  text-align: right; }
  .page-quote p.quoted span {
    font-size: 15px;
    font-size: 1.5rem; }
  .page-quote p.quoted:before {
    content: "“";
    font-family: "Open Sans",Tahoma; }
  .page-quote p.quoted:after {
    content: "”";
    font-family: "Open Sans",Tahoma; }

.page-quote p.attributed {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: .9;
  text-align: right; }
  .page-quote p.attributed:before {
    content: "–";
    font-family: "Open Sans",Tahoma; }

/*  home page   */
.home .site-header {
  height: 200px;
  width: 800px;
  overflow: visible;
  background-image: none; }

.home #topnav {
  margin-top: 0;
  overflow: visible;
  text-align: left;
  width: 1000px; }

.home #topnav li a {
  padding: 3rem 1.857rem 1.286rem; }

.home #topnav ul.sub-menu li a {
  padding: 0 0 0 1.857rem; }

.home .home-right-col {
  width: 198px;
  height: 600px;
  position: absolute;
  top: -200px;
  right: 0; }

.home #main {
  background: url(../images/logo-block-home.png) 0 0 no-repeat transparent;
  color: #231F20;
  position: relative;
  min-height: 300px; }

.home #page #content {
  min-height: 310px; }

.home #content {
  background: url(../images/dot-clear.png) 0 0 repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 100px;
  height: 10px; }

.home-news-block {
  background-color: #FFF200;
  min-height: 145px;
  max-height: 195px;
  overflow: hidden;
  margin-right: 10px;
  padding: 1rem 12px;
  position: absolute;
  right: 0;
  top: 0;
  width: 164px; }

.home-news-block p {
  font-family: 'source_sans_proregular', sans-serif;
  font-size: 8px;
  font-size: 0.8rem;
  line-height: 1.1;
  margin: 0 0 0.5714rem;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  /* or "manual" */
  position: relative; }

.home-news-block p:after {
  color: #7E5A63;
  content: '\e806';
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  font-size: 6px;
  font-size: 0.6rem;
  display: inline-block;
  text-decoration: inherit;
  width: 3em;
  margin-left: 0;
  padding-left: 5px;
  padding-top: 2px;
  position: absolute; }

.home-trailer-block {
  background: url("../images/title-watch-trailer.png") no-repeat scroll right top transparent;
  height: 145px;
  padding-top: 90px;
  position: absolute;
  left: 0;
  top: 310px;
  width: 198px; }

a.donate-button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #582210;
  background: #fff200;
  font-family: "osp-dindin",san-serif;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: normal;
  line-height: 1;
  text-transform: uppercase;
  width: 188px;
  text-align: center;
  padding: 4px 0 3px;
  position: absolute;
  display: block;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); }
  a.donate-button:hover {
    color: #111; }
  a.donate-button.home-donate {
    top: 274px;
    left: 0; }
  a.donate-button.subpage-donate {
    right: 10px;
    bottom: 100px; }

/* accordion  */
h3.ui-accordion-header {
  color: #582210;
  font-family: "osp-dindin",san-serif;
  text-transform: uppercase;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.0;
  margin: 1.71429rem 0 0; }
  h3.ui-accordion-header:before {
    content: '\25b8';
    display: inline-block;
    font-family: arial;
    font-size: 22px;
    line-height: 20px;
    margin-left: -20px;
    margin-right: 5px;
    text-align: center;
    width: 15px; }
  h3.ui-accordion-header.ui-accordion-header-active:before {
    content: '\25be'; }
  h3.ui-accordion-header a {
    color: #582210; }

.accordian-shortcode-content .wp-caption .wp-caption-text {
  color: #757575;
  font-size: 8px;
  font-size: 0.8rem;
  font-style: normal;
  line-height: 1.3;
  text-align: center;
  margin: 0 -20px; }

.accordian-shortcode-content .wp-caption img.alignleft, .wp-caption.alignleft {
  margin: 12px 6px 12px 0; }

.accordian-shortcode-content .wp-caption {
  max-width: 120%;
  padding: 4px 24px;
  display: inline-block;
  float: none;
  vertical-align: top; }
  .accordian-shortcode-content .wp-caption a:hover {
    border-bottom: none; }

/*  footer */
footer[role="contentinfo"] {
  border-top: none; }

.site-info {
  width: 1000px;
  margin: 0 auto;
  overflow: visible;
  position: relative; }

.site-info-text {
  width: 590px;
  margin: 0 auto;
  padding-top: 7px; }

.site-info p {
  color: #fff;
  font-family: 'source_sans_proregular', sans-serif;
  font-size: 8px;
  font-size: 0.8rem;
  float: left; }

.site-info p.social {
  margin-left: 40px; }

.site-info [class^="icon-"]:before, [class*=" icon-"]:before {
  color: #fff;
  font-size: 11px;
  font-size: 1.1rem;
  margin-right: 3px; }

.site-info .icon-tumblr-rect:before {
  font-size: 11.5px;
  font-size: 1.15rem;
  margin-bottom: -1px; }

img.footer-left {
  float: left;
  margin-right: 0.42857143rem; }

img.footer-right {
  float: right; }

.home img.footer-right {
  margin-right: 10px; }

.fb-container {
  float: left;
  height: 200px;
  overflow: visible;
  position: absolute;
  right: 30px;
  text-align: right;
  /* width: 500px; */ }

/*  forms  */
.vr_wrapper label,
.vr_wrapper input,
.vr_wrapper input[type="submit"] {
  font-family: 'source_sans_proregular',sans-serif;
  font-size: 8px;
  font-size: 0.8rem;
  float: left;
  margin-right: 5px; }

.vr_wrapper input[type="submit"] {
  color: #582210;
  padding: 4px 10px;
  padding: 0.3571rem 0.714286rem; }

.vr_wrapper #email_address {
  width: 175px; }

.vr_wrapper label {
  font-size: 9px;
  font-size: 0.9rem;
  padding: 6px 0;
  padding: 0.428571rem 0; }

/*   credit  */
.contact-credit-block {
  position: absolute;
  bottom: 10px;
  right: 20px;
  width: 80%;
  text-align: right; }

.contact-credit-block p {
  font-family: 'source_sans_proregular', sans-serif;
  font-size: 8px;
  font-size: 0.8rem; }
